package cn.iocoder.yudao.module.ecw.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 优惠劵类型枚举
 */
@AllArgsConstructor
@Getter
public enum MessageLeaveStatusEnum {

    NO_REPLY(1, "未回复"),
    REPLIED(2, "已回复");

    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;
}
